<?php

namespace App\Filament\Resources\TypeEncadrements\Pages;

use App\Filament\Resources\TypeEncadrements\TypeEncadrementResource;
use Filament\Actions\CreateAction;
use Filament\Resources\Pages\ListRecords;

class ListTypeEncadrements extends ListRecords
{
    protected static string $resource = TypeEncadrementResource::class;

    protected function getHeaderActions(): array
    {
        return [
            CreateAction::make(),
        ];
    }
}
